Page MenuHomePhabricator

Disable advertising of ContentTranslation in Russian Wikipedia
Closed, DeclinedPublic

Description

Untill T89844: Add Yandex support in Production. In the beta wiki was working Yandex and that was usable. In a typical wiki for Russian no machine translation. Without machine translation is useless for most. Using machine translation was one of the conditions for enable in ru-wiki, but it was problematic. His waiting gone on too long.

But it is also used as such
https://ru.wikipedia.org/w/index.php?title=%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:%D0%A1%D0%B2%D0%B5%D0%B6%D0%B8%D0%B5_%D0%BF%D1%80%D0%B0%D0%B2%D0%BA%D0%B8&tagfilter=contenttranslation
Task - https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A4%D0%BE%D1%80%D1%83%D0%BC/%D0%9F%D1%80%D0%B5%D0%B4%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%B8%D1%8F#.D0.9E.D1.82.D0.BA.D0.BB.D1.8E.D1.87.D0.B8.D1.82.D1.8C_ContentTranslation

How to disable advertising for this extension for all users when the beta option is turns off ?

upd: added support for Yandex, now all works, declined

Event Timeline

Sunpriat created this task.Sep 30 2015, 8:31 PM
Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat updated the task description. (Show Details)
Sunpriat added a subscriber: Sunpriat.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 8:31 PM
Sunpriat closed this task as Declined.Sep 30 2015, 8:45 PM
Sunpriat updated the task description. (Show Details)
Sunpriat set Security to None.
Sunpriat removed a subscriber: Aklapper.
Sunpriat updated the task description. (Show Details)Oct 2 2015, 4:39 PM
Sunpriat renamed this task from Disable ContentTranslation in Russian Wikipedia to Disable advertising of ContentTranslation in Russian Wikipedia.Oct 12 2015, 9:49 AM
Sunpriat reopened this task as Open.
Sunpriat updated the task description. (Show Details)
Sunpriat updated the task description. (Show Details)
Sunpriat closed this task as Declined.Nov 4 2015, 12:48 PM
Sunpriat updated the task description. (Show Details)
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 4 2015, 12:48 PM
Sunpriat updated the task description. (Show Details)Nov 4 2015, 12:48 PM